Aktualizace zabezpečení pro rozhraní Microsoft .NET Framework 3.5 Service Pack 1 v systémech Windows XP, Windows Server 2003, Windows Vista, Windows Server 2008, Windows 7 a Windows 2008 R2

Vyberte jazyk:
Byla zjištěna chyba zabezpečení, která by mohla ověřenému vzdálenému útočníkovi dovolit ohrozit bezpečnost vašeho systému a získat nad ním úplnou kontrolu.